#!/bin/sh
echo 'name: tagstream-conduit
version: 0.5.4
id: tagstream-conduit-0.5.4-36ab1c93a7657851f307ca259db6716b

license: BSD3
copyright:
maintainer: yi.codeplayer@gmail.com
stability:
homepage: http://github.com/yihuang/tagstream-conduit
package-url:
synopsis: streamlined html tag parser
description: Tag-stream is a library for parsing HTML//XML to a token stream.
             It can parse unstructured and malformed HTML from the web.
             It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
             You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules: Text.HTML.TagStream Text.HTML.TagStream.ByteString
                 Text.HTML.TagStream.Text Text.HTML.TagStream.Types
                 Text.HTML.TagStream.Utils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/tagstream-conduit-0.5.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/tagstream-conduit-0.5.4
              /usr/local/lib
hs-libraries: HStagstream-conduit-0.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         attoparsec-conduit-1.0.1-46304cb15573e5164b97243898022ea1
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-builder-conduit-1.0.0-08f4c3a3e5217f79562577215d31e7b8
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         conduit-1.0.5-960035d936621178a72ea77b62586809
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/tagstream-conduit-0.5.4/html/tagstream-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/tagstream-conduit-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
